@charset "utf-8";
/* CSS Document */
#nav {
	color:#00A1E1;
	background-color: #FFFFFF;
}

#leftbar ul {
margin: 0;
padding: 0;
list-style: none;

}
#leftbar ul li {
	position: relative;
	height: 40px;
	width: 140px;

}

#leftbar ul li ul li{
	position: relative;
	height: 40px;
	width: 210px;

}

#leftbar li ul {
	position: absolute;
	left: 140px;
	top: 0px;
	display: none;
	background-color: #FFFFFF;

}


/*THIS SETS THE BACK GROUND COLOR AND FONT COLOR FOR ALL MENU ITEMS*/
#leftbar ul li a {
	display: block;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	color:#00A1E1;
	background-color: #FFFFFF;
	height: 40px;
	padding-top: 10px;
	padding-left: 20px;
}

#leftbar ul li:hover a {
display: block;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
letter-spacing: normal;
padding-left: 20px;
padding-top: 10px;
background-image: url(images/buttons/background/up.gif);
background-repeat: no-repeat;
}

#leftbar ul li:hover ul li a {
font-size: 12px;
padding-top: 10px;
padding-left: 12px;
color: #FFFFFF;
background-image: url(images/buttons/background/up_flyout.gif);
background-repeat: no-repeat;
}

#leftbar ul li:hover ul li a:hover {
font-size: 12px;
padding-top: 10px;
padding-left: 15px;
color: #FFFFFF;
background-image: url(images/buttons/background/down_flyout.gif);
background-repeat: no-repeat;
}


#leftbar li:hover ul, li.over ul a{
	display: block;
	width: 210px;
}
